<!doctype html>
<html class="no-js" lang="">
<script type="text/javascript" src="http://code.jquery.com/jquery-1.10.1.min.js"></script>
<script>   
$(function(){	
	$("#btn_regresar").click(function(){
 	window.location.href="login.php";
 })
	$("#btn_enviar").click(function(){
	var url = "forgot-validar.php"; // El script a dónde se realizará la petición.
    $.ajax({
           type: "POST",
           url: url,
           data: $("#formulario").serialize(), // Adjuntar los campos del formulario enviado.
           success: function(data){
				if ( data == ""){
					$("#respuesta").html("<span style='color:#3C0'>Mensaje enviado, revisa tu bandeja de entrada para recuperar tu contraseña.</span>"); // Mostrar la respuestas del script PHP.
					$("#btn_enviar").css("display", "inline-block");
					$(".limpiar").val("");					
				}else{
					$("#respuesta").html("<span style='color:#F00'>"+data+"</span>"); // Mostrar la respuestas del script PHP.
					$("#btn_enviar").css("display", "inline-block");
				}
           }
         });
    return false; // Evitar ejecutar el submit del formulario.
 });

}); 
</script>

<head>
	    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	    <meta http-equiv="x-ua-compatible" content="ie=edge">
	    <meta charset="utf-8" />
		<title>INNOVAPUCP | Olvidé mi contraseña</title>    
		<meta name="viewport" content="width=device-width">

		<?php include("include/head.php");?>   
    <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
 </head>
 <body> 		
	<div class="container">
	     <div class="modal-dialog">
				<div class="loginmodal-container">
					<h1>Olvidé mi contraseña</h1><br>
                      <form method="post" id="formulario">
					  	<label for="contrasena">Ingresa un correo autorizado y los datos de acceso seran enviados a dicha bandeja de correo</label>
						<input type="text" name="username"  id="username" class="limpiar" placeholder="">
                        <input type="button" id="btn_enviar" name="login" class="login loginmodal-submit" value="Enviar correo" style="width:50%;display:inline-block">
                        <input type="button" id="btn_regresar" name="regresar" class="login loginmodal-submit" value="Regresar" style="width:48%;display:inline-block">
					  </form>

						<div id="respuesta"></div>
                        
					  <div class="login-help">
					  </div>
				</div>
			</div>
		  </div>
	</div>


    
</body>
</html>
